darcs-2.18.5: a distributed, interactive, smart revision control system

Copyright | 2003 David Roundy
License | GPL
Maintainer | darcs-devel@darcs.net
Stability | experimental
Portability | portable
Safe Haskell | None
Language | Haskell2010

Darcs.UI.Commands.Dist

Description

# Documentation

dist :: DarcsCommand #

doFastZip :: [DarcsFlag] -> IO () #

doFastZip' #

Arguments

:: [DarcsFlag] | Flags/options
-> FilePath | The path to the repository
-> (ByteString -> IO a) | An action to perform on the archive contents
-> IO a |